'name': 'clearpath_common'
'packages':
  'clearpath_base':
    'authors': 'Mike Purvis'
    'brief': 'clearpath_base'
    'license': 'BSD'
    'name': 'clearpath_base'
    'repository-actual': 'clearpath_common'
    'rosinstall':
      'git': &id001
        'local-name': 'clearpath_common'
        'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
        'version': 'clearpath_common-0.2.2'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'clearpath_common'
          'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'clearpath_common'
          'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
          'version': 'electric'
      'release':
        'git': *id001
    'stack': 'clearpath_common'
    'url': 'http://ros.org/wiki/clearpath_base'
    'vcs_uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
  'clearpath_bringup':
    'authors': 'Mike Purvis'
    'brief': 'clearpath_bringup'
    'license': 'BSD'
    'name': 'clearpath_bringup'
    'repository-actual': 'clearpath_common'
    'rosinstall':
      'git': &id002
        'local-name': 'clearpath_common'
        'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
        'version': 'clearpath_common-0.2.2'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'clearpath_common'
          'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'clearpath_common'
          'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
          'version': 'electric'
      'release':
        'git': *id002
    'stack': 'clearpath_common'
    'url': 'http://ros.org/wiki/clearpath_bringup'
    'vcs_uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
  'clearpath_sensors':
    'authors': 'Ryan Gariepy'
    'brief': 'clearpath_sensors'
    'license': 'BSD'
    'name': 'clearpath_sensors'
    'repository-actual': 'clearpath_common'
    'rosinstall':
      'git': &id003
        'local-name': 'clearpath_common'
        'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
        'version': 'clearpath_common-0.2.2'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'clearpath_common'
          'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'clearpath_common'
          'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
          'version': 'electric'
      'release':
        'git': *id003
    'stack': 'clearpath_common'
    'url': 'http://ros.org/wiki/clearpath_sensors'
    'vcs_uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
  'clearpath_teleop':
    'authors': 'Mike Purvis'
    'brief': 'clearpath_teleop'
    'license': 'BSD'
    'name': 'clearpath_teleop'
    'repository-actual': 'clearpath_common'
    'rosinstall':
      'git': &id004
        'local-name': 'clearpath_common'
        'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
        'version': 'clearpath_common-0.2.2'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'clearpath_common'
          'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'clearpath_common'
          'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
          'version': 'electric'
      'release':
        'git': *id004
    'stack': 'clearpath_common'
    'url': 'http://ros.org/wiki/clearpath_teleop'
    'vcs_uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
'stacks':
  'clearpath_common':
    'authors': 'Maintained by Mike Purvis'
    'brief': 'clearpath_common'
    'description': "The clearpath_common stack provides a central repository of software\n\
      \    tools used across a variety of the Clearpath Robotics platforms."
    'license': 'BSD'
    'name': 'clearpath_common'
    'packages':
    - 'clearpath_base'
    - 'clearpath_bringup'
    - 'clearpath_sensors'
    - 'clearpath_teleop'
    'repository-actual': 'clearpath_common'
    'rosinstall':
      'git': &id005
        'local-name': 'clearpath_common'
        'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
        'version': 'clearpath_common-0.2.2'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'clearpath_common'
          'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'clearpath_common'
          'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
          'version': 'electric'
      'release':
        'git': *id005
    'url': 'http://ros.org/wiki/clearpath_common'
    'vcs_uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
'vcs':
  'type': 'git'
  'uri': 'https://github.com/clearpathrobotics/clearpath_common.git'
